---
title: SSS
menu:
  main:
    weight: 80
    
draft: false
---

## Genel

### ÖzgürKon nedir?
ÖzgürKon, Özgür Yazılım Derneği tarafından, COVID19 salgınından dolayı çevrimiçi olarak düzenlenen bir konferanstır. Konferansın amacı, özgür yazılımların birey özgürlüğünün ön koşulu olduğunu göstermek ve özgür yazılım mücadelesinin, yalnızca teknik işlerle uğraşan kişiler için değil, herkes için olduğunu vurgulamaktır.

###  Konferans adında Özgür kelimesini kullanmanızın bir sebebi var mı?
İngilizce'de "free" kelimesinin hem bedava, hem de özgür anlamlarına gelmesi, özgür yazılım mücadelesi için bazı sorunlar üretmiştir. Bu karmaşayı gidermek için bazı topluluklar kaçınılması gereken ifadeleri kullanarak özgür yazılımlar için "free and open source" söylemini kullanmıştır. Halbuki "free software" ve "open source software" farklı iki kavramdır. Bu ifadelerin yerelleşmesi sürecinde hem bu anlam karmaşasının etkisi, hem de özgür kelimesinin kullanımından kasıtlı olarak kaçınılması sebebiyle, bahsi geçen yazılımın özgür olduğu durumlarda bile "açık kaynak kodlu yazılım", "açık kaynak yazılım" ve dahi "serbest yazılım" kavramlarının kullanıldığını görmekteyiz. Özgür yazılım mücadelesi, yazılımın satılabilirliğiyle ilgilenmez. Varmak istediğimiz özgür toplum hedefi için, çok sevdiğimiz özgür kelimesini kullanabildiğimiz her fırsatta kullanmayı tercih ediyoruz. 

### Uluslararası bir etkinlikte Türkçe bir kelime kullanmayı neden tercih ettiniz?

Herkes İngilizce bilmiyor. Özgür yazılım mücadelesinin diğer kültür ve dillerde de görünür olması gerektğine inanıyoruz. Mücadelemiz evrenseldir.

### ÖzgürKon'u kim düzenliyor?

Bu konferansı Özgür Yazılım Derneği ve Hackerspace İstanbul düzenliyor.

### Etkinlik logosunun anlamı nedir?

Etkinliğin logosu bereketi simgeleyen bir Anadolu motifi. Bu sebolün kanıtladığı bir şey var: İnsanlığın ortak mirası olan bilgi, eğer biz onu özgür bırakırsak, bu 5000 yıllık motif gibi gelecek nesillere ulaşabilir.

## Konferans

### ÖzgürKon nerede ve ne zaman gerçekleşecek?

Bu sene hem hiçbir yer hem de her yerde gerçekleşeceğini söyleyebiliriz, COVID-19 önlemleri dolayısıyla çevrimiçi bir etkinlik olacak.

### Hangi saat diliminde yayında olacaksınız?

Şimdilik UTC+0300'te yayında olacağız gibi görünüyor. Katılımcıların zaman dilimlerine göre bu durum değişebilir. Kesin açıklama için burayı takip ediniz.

### Oturumları canlı olarak nereden izleyebilirim?

Konferans [live.ozgurkon.org](https://live.ozgurkon.org) adresinde canlı yayınlanacak.

### Hangi yazılımı kullanıyorsunuz?

Yayıncı yazılım bu etkinlik için geliştirildi, GPLv3 ile lisanslandı. [Buradan](https://git.oyd.org.tr/xcoder/projectx) göz atabilirsiniz.

### Etkinliğe katılım ücretli mi?

Etkinliğe katılım ücretsizdir.

### Etkinlikten sonra videoları yayınlayacak mısınız?

Evet, konuşma kayıtlarını en kısa sürede yayınlanmış olacaklar.

### Etkinliğin dilleri nelerdir?

Etkinliğin ana dili İngilizce. Ancak, İngilizce konuşamayan konuşmacıları Türkçe'den İnzilizce'ye simültane çeviri ile desteklemeyi hedefliyoruz.

### Etkinlikte simultane çeviri veya alt yazı olacak mı?

Simültane çeviri ve alt yazı sağlamak için elimizden geleni yapacağız. Eğer bize bu konu için sponsor olmak isterseniz veya bu konuda sponsor olmak isteyecek birini tanıyorsanız lütfen bizimle iletişime geçin.

## Düzenleme ekibine destek

### Düzenleme komitesine nasıl katılabilirim?

Düzenleme komitesine katılmak istiyorsanız lütfen bizimle [info@ozgurkon.org](mailto:info@ozgurkon.org) adresinden iletişime geçin.

### Nasıl sponsor olabilirim?

Sponsorluk dosyamıza [buradan](https://ozgurkon.org/kit/OzgurKon_sponsorship_tr_.pdf) ulaşabilirsiniz. Daha fazla bilgi için Özcan Oğuz ile ozcan {güzela} oyd.org.tr üzerinden iletişime geçebilirsiniz (GnuPG: 0x3D975818). Türkiye'de sponsorluk vergiden düşülebilmektedir. Elde edilen fon konferansın yayınlanacağı yazılımın sürdürülmesi sürecinde kullanılabilir. Böylece, COVID-19 ile elzem bir ihtiyaç haline gelen çevrimiçi toplantı yazılımları arasına özgür bir seçenek eklemeyi hedefliyoruz.

### Tüm bunlar haricinde, etkinliğe nasıl katkı verebilirim?

Yardım teklifiniz için teşekürler. Katkı vermenizin daha pek çok yolu var.
- Sponsor olacak birini tanıyorsanız onu etinlikten haberdar edebilirsiniz.
- Etkinliği arkadaşlarınızla paylaşarak duyuru için bize yardım edebilirsiniz.

## Konuşmacılar

### Nasıl konuşmacı olabilirim?

Etkin Katılım Çağrısı (Call for Proposal) metninde bahsi geçen konulardaki sunum önerinizi [cfp.ozgurkon.org](https://cfp.ozgurkon.org) üzerinden gönderebilirsiniz.

### Oturum türleri nelerdir?

Oturum türleri [Etkin Katılım Çağrısı sayfasında](https://cfp.ozgurkon.org) detaylandırılmıştır.

### CfP (Call for Proposals / Etkin Katılım Çağrısı) nedir ve onu nereden bulabilirim?

Etkin Katılım Sayfası, ana konuların ve etkinlik temasının açıklandığı çağrı ve duyuru sayfasıdır. [cfp.ozgurkon.org](https://cfp.ozgurkon.org) adresinden ulaşabilirsiniz.

### Etkinlik takvimi ne zaman duyurulacak?

Oturumlar belirlenir belirlenmez duyurulacaklar.

### Bir yıldırım konuşma yapmak istiyorum, videomu nasıl ve hangi formatlarda yükleyebilirim?

Yalnızca H265, ogv, webm gibi özgür video formatlarını kabul ediyoruz. 6 dakika 30 saniyeyi geçmeyecek videonuzu istediğiniz şekilde çekip düzenleyebilirsiniz. Çektiğiniz videoyu [u.oyd.org.tr/ltupload](https://u.oyd.org.tr/ltupload) adresinden yükleyebilirsiniz. Yıldırım konuşma için CfP sistemi üzerinden başvurmanız gerekmez ancak sistem üzerinden başvuran videoların yayınlanması öncelikli olacaktır.
