---
title: Veri Koruma Politikası

draft: false
---
Bu metin Özgürkon kapsamında veri işleme politikamıza, kaynağına ve ilgili kişi olarak haklarınıza ilişkindir.

## 1. Kişisel verilerinizin sorumlusu kimdir?

Özgür Yazılım Derneği kişisel verilerinizin sorumlusudur. Kişisel verileriniz ile ilgili haklarınızı bilgi@oyd.org.tr'ye kayıt sırasında veridiğiniz e-posta adresi ile yazarak soru ve taleplerinizi yöneltebilirsiniz.

Özgür Yazılım Derneği, Türkiye Cumhuriyeti'nde 34-242-113 kütük numarası ile kayıtlı resmi bir dernektir.

Eğer Avrupa Birliği bölgesinden veya Avrupa vatandaşı iseniz General Data Protection Regulation ve eğer değilseniz 6698 Kişisel Verilerin Korunması Kanunu geçerlidir.

## 2. İşlediğimiz kişisel veriler

### 2.1. Adınız ve Soyadınız

2.1.1.Yasal adınız veya rumuzunuz sizi konuşmacılar sayfasında listeleyebilmek ve sunumunuzda tanıtmak için rızanız kapsamında gereklidir.

2.1.2.Adınız konuşmacılar sayfasında konuşmanızın kaydı ile birlikte veya ayrı olarak listelenecektir.

2.1.3.İsminiz belirsiz üçüncü kişilerle dolaylı olarak sayfamıza listelenmekle paylaşılacaktır.

### 2.2. Fotoğrafınız

2.2.1. Başvurunuz ile birlikte bir fotoğrafınızı vermek zorunda değilsiniz. Herhangi bir uygun gördüğünüz görseli sunabilirsiniz. Eğer bir tane sunmazsanız biz yerinize uygun bir görsel seçeceğiz.

2.2.2. Eğer bizimle fotoğrafınızı paylaşmayı seçerseniz fotoğrafınız konuşmacılar sayfasında konuşmanıza ilişkik olarak yayınlanacaktır.

2.2.3. Fotoğrafınızı web sayfasında yayınlamakla dolaylı olarak bilinmeyen üçüncü kişilerle paylaşmış olacağız.

### 2.3. Kişisel bilgileriniz

2.3.1. Tercih ettiğiniz dil, konuşmanızın dili, bulunduğunuz ülke bilgileri konferans katılımcılarını siz ve konuşmanız hakkında bilgilendirmek için gereklidir.

2.3.2. Kişisel bilgileriniz web sayfamızda biyografiniz ve konuşmanız ile birlikte listelenecektir.

2.3.3. Kişisel bilgilerinizi web sayfamızda yayınlamakla dolaylı olark bilinmeyen üçüncü kişilerle paylaşmış olacağız.

### 2.4. E-posta adresiniz

2.4.1.Bir e-posta adresi sizinle konferans öncesi veya sonrasında olabilecek gelişmeler hakkında size ulaşabilmemiz için gereklidir. Bir e-psota adresi vermek zorunda değilsiniz. Şayet vermemeyi seçerseniz konferansla ilgili sizinle iletişime geçmemiz mümkün olmaz.

2.4.2.Rızanıza bağlı olarak e-posta adresinizi sadece sizinle iletişime geçmek için kullanacağız.

2.4.3.E-posta adresinizi herhangi bir üçüncü kişi ile paylaşmayacağız.

2.4.4.Eğer rıza gösterirseniz e-postanızı sizinle ileride temasa geçmek için saklayabiliriz.

2.4.5.Eğer rızanız yok ise e-posta adresinizi konferans ve ilgili konuların bitimi ertesinde derhal yok edeceğiz.

### 2.5. IP adresi

2.5.1. IP adresiniz herhangi bir yönetimsel sebeple gerekli değildir fakat çevrimiçi konferans yazılımımız ve web sayfamız tüm diğer sunucu-istemci tabanlı sistemler gibi IP adresinize işlev göstermek için gerek duymaktadır.

2.5.2. IP adresiniz sadece çevrimiçi konferans sistemini veya web sayfamızı kullandığınız sürece işlenecektir.

2.5.3. IP adresinizi herhangi bir üçüncü kişi ile paylaşmayacağız.

2.5.4. Bağlantıyı kesmeniz üzerine IP adresiniz derhal yok edilecektir.

## 3. Haklarınız

Herhangi bir anda aşağıdaki haklarınızı talep edebilirsiniz:

3.1. Kişisel verinizin işlenip işlenmediğini ve işleniyor ise işleme ile ilgili bilgi.  
3.2. Belirli veya genel olarak işlenen kişisel verinizin işlenme amacını ve amacına uygun kullanılıp kullanılmadığını.  
3.3. Kişisel verilerinizin aktarıldığı üçüncü kişileri talep edebilirsiniz.  
3.4. İşlenen kişisel verilerinizin eksikliklerinin tamamlanmasını veya yanlışların düzeltilmesini.  
3.5. Rızanıza bağlı işlenen kişisel verilerinizin her zaman, kanuni sebeplerle işlediğimiz verilerinizi ise kanunini gerekliliklerin yerine getirilmesi üzerine yok edilmesini talep edebilirsiniz.  
3.6. İşlenen verilerinizin işlenmesini sınırlandırılmasını.  
3.7. İşlenen verilerinizin taşınabilir biçimde size teslimini.  

Konuşmanızın kaydı ve buna dahil olabilecek tüm kişisel veriler copyleft ruhsat altında eser sayılmakla size sunulan eser sözleşmesi dahilinde değerlendirilecektir.


















