---
key: aysuda
title: "School Closures and Social Inequality during the Pandemic"
id: 6E03tbU6L5w0IyjMi7yF
language: English
format: keynote
tags:
  - freedom
speakers:
  - aysuda-kolemen
draft: false
---

My presentation will focus on the social and educational inequalities that resulted from school closures in Turkey in the context of the larger problems from which children suffer in Turkey and internationally.

Providing access to free and high-quality public education is one of the most important factors for a polity to achieve social and political equality. When the Covid-19 pandemic first started, the natural response was to take strong lockdown measures. Schools tend to serve as community spread hubs for many communicable diseases and although it was immediately clear that children were barely affected by this disease, the suspicion that they were vectors of spread was the driving reason for school closures around the world. However, by summer 2020, research started revealing two important findings. First, primary schools were not vectors of transmission. They merely reflected the incidence rates in the community and most of the transmission was in the opposite direction. Parents infected children rather than children infecting adults or children infecting other children. The overwhelming majority of the literature on the topic has continued to confirm this finding until now, even in the presence of new variants. The second finding came less from academic research and more from national and international public agencies that worked on child welfare.  Children were falling behind on school, they were being forced to work and mary, child abuse became both more rampant and more difficult to detect. Moreover, there was almost no research on virtual education for children at primary school age. Children whose families were less educated and who did not have access to a stable internet connection fell behind on school. My presentation will focus on the social and educational inequalities that resulted from school closures in Turkey in the context of the larger problems from which children suffer in Turkey and internationally. I argue that remote education has been a social and educational failure. I present quantitative and qualitative data to support my arguments.