---
key: onur
title: "Academic Freedom and Universities in Turkey"
id: 6E03tbU6L5w0IyjMi7yF
language: English
format: keynote
tags:
  - freedom
speakers:
  - onur-arslan
draft: false
---
Inspired by the ongoing Bogaziçi resistance, IstanbuLab Science, Culture and University study group has introduced a collective bibliography, University in Turkey. The main motivation of this work is to contribute to the public discussion around academic freedom. By focusing on the story, method, and content of the bibliography, the discussion will touch upon the current conditions of academic freedom and autonomy in Turkey.

The universities in Turkey have long been exposed to different types of political repression. As of the 1980s, the institutional structures of universities have been shaped by authoritarian policies implemented by the state actors. The last example of these policies was the State of Emergency Decree-Law No. 676, which abolished the rector elections. Yet, despite the direct interventions of the state, the universities remain as public places where emergent collectives and social movements can flourish. The Bogazici resistance is one of the political objections that emerged from the universities against the policies that curb academic freedoms and undermine democratic rights. In January 2021, the President of Turkey appointed a new rector to the Bogaziçi University from outside its community. Since then, students, professors, activists, and former university members continue to organize protests against the appointment, publicly expressing that their universities should democratically elect their own rectors. 

Inspired by the ongoing Bogaziçi resistance, IstanbuLab Science, Culture and University study group has introduced a collective bibliography, "University in Turkey." The primary motivation of this collaborative work is to contribute to the public discussion around academic freedom and autonomy and invite people to bring together literary works that focus on the journey of universities in Turkey. By focusing on the story, method, and content of the bibliography, the discussion will touch upon the current conditions of academic freedom and autonomy in Turkey.