---
key: framasoft
title: "We (try to) Dégoogleify The Internet, Ask Us Anything!"
id: 6E03tbU6L5w0IyjMi7yF
language: English
format: keynote
tags:
  - freedom
speakers:
  - pouhiou
draft: false
---

Between 2014 to 2017, at Framasoft (French not-for-profit) we lead the "[Degoogleify The Internet](https://degooglisons-internet.org/en/)" campaign. Our goals were:

* to raise awareness about data centralization by tech giants;
* to host alternative services and show that FLOSS can be an ethical answer;
* to improve decentralization by sharing our experience

We learned a lot in the process (and are still learning since): let's talk about it!
Framasoft is a small French not-for-profit for popular education on digital issues, funded by grassroots donations.

After the Edward Snowden revelations, we spend a year degoogleizing our organization, by self hosting FLOSS for our digital needs (and documenting it all along). 

A year later, in October 2014, we announced our 3-year plan "Degoogleify The Internet": we identified 30 services monopolized by tech giants, and planned to install and host 30 alternatives, all powered by FLOSS. 

In those 3 years, we undertook a lot of work. We participated in more than 100 talks and workshop a year to express our concerns about surveillance capitalism. We tried to shape ideas, to better share them with tech & mainstream medias. We hosted more than 38 services (*and yet* we did not achieved to host the 30 we planned at first ;) ). We shared our hosting experience, and contributed to self hosting tools (Yunohost, Nextcloud) as well as mutualized hosting solutions (the [CHATONS](https://chatons.org) collective). 

The Degoogleify The Internet campaign changed us. We did a lot of mistakes, and (hopefully) learned a lot from them. We also grew (but not too much), understood a lot about our values and motivations. 

I (hi, I'm Pouhiou, co-director of Framasoft, and employed by the *association* since 2015) lived through all of it, and I can't wait to answer any question you would have about our experience, our successes and -more importantly- our failures! 

So I'll try to sum up very briefly  (10-15mn) who we are and what we did, so I can spent a lot of time answering your questions and talking about what you may find interesting in our experience.