---
title: FAQs
menu:
  main:
    weight: 80
    
draft: false
---

## General

### What is ÖzgürKon?

ÖzgürKon is an international online (just this year, due to COVID-19 pandemic) conference which organized by Özgür Yazılım Derneği (Free Software Association in Turkey) and Hackerspace Istanbul in order to display free software is one of prior condition for freedom of the society and to emphasize free software struggle is for all of us, not just people who work on technical domains.

###  What does Özgür mean?

"Özgür" means free as in freedom in Turkish. We love using this word since it is not related with free as in free beer.

### Why you considered to use a Turkish word in an international conference?

Not all people speaks English. We believe free software movement should become more visible in other cultures and languages too. This struggle is international.

### Who is organizing ÖzgürKon?

Özgür Yazılım Derneği (Free Software Association in Turkey) and Hackerspace Istanbul are the organizers of ÖzgürKon.

### What does event's logo mean?

The conference logo is an Anatolian motif which represents plentifulness. This extan symbol proves one thing: Knowledge, as the common heritage of humanity, can be inherited by the next generations just like this 5000 years of motif, if and only if we set it free.

## Conference

### Where and when will ÖzgürKon take place?

This year, it will be held here, there and everywhere. Due to COVID19 pandemic limitations, this year the event will be online. Next year we plan to organize it in Istanbul, Turkey.

### Which timezone applies for the dates?

Currently, we plan to organize the event at the UTC+0300 timezone. We may change it depending to the time zones of the participants. Stay tuned for final decision.

### How can I watch live sessions?

The conference will be broadcasted live at [live.ozgurkon.org](https://live.ozgurkon.org).

### What software do you use?

The publisher software is developed for this event, licensed as GPLv3. Check it out at [git.oyd.org.tr/xcoder/projectx](https://git.oyd.org.tr/xcoder/projectx).

### Is the event free in every sense?

This event is both free as in freedom and free as in beer.

### Will the session videos available after the event?

Yes, they will be published in approximately one week.

### What are the event's languages?

The main language of the event is English. However, we will try to support native Turkish speakers who do not speak English with a simultaneaus translation.

### Will there simultaneous translation or subtitling at the event?

We do our best to provide simultaneous translation or subtitling. If you are interested to sponsor us in this manner, or if you know someone who will be interested with sponsoring us, please contact with us.

## Participation in organization

### How can I join the organizing team/commitee?

If you want to join to the organisation team, please contact with us from [info@ozgurkon.org](mailto:info@ozgurkon.org).

### How can I become a sponsor?

Our sponsorship presentiation can be found at [here](https://ozgurkon.org/kit/OzgurKon_sponsorship_en_.pdf). For further information please contact with Özcan Oğuz from ozcan {on the server} oyd.org.tr e-mail address (GnuPG: 0x3D975818). Sponsorship in Turkey is tax detuctable under legal circumstances. The fund can be used to maintain the confrence infrastructure software, to provide assistance as a free software option exclusively for COVID-19 related communication demands.

### How can I be helpful in general?

Thanks for offering help. There are many other ways to contribute.
- If you know someone who will be willing to provide sponsorship, you can let them know about the event.
- You can share the event with your friends and help us to announce it.

## Speakers

### How can I be a speaker?

You can send a session proposal through our CfP system located at [cfp.ozgurkon.org](https://cfp.ozgurkon.org) within the topics mentioned in the CfP text.

### What are the session formats?

The types of sessions are detailed in the CfP at [cfp.ozgurkon.org](https://cfp.ozgurkon.org).

### What is CfP and where I can find it?

CfP stands for Call for Proposals, an announcement for the event that states main topics and theme for ÖzgürKon. You can find the CfP at [cfp.ozgurkon.org](https://cfp.ozgurkon.org).

### When the schedule will be announced?

The sessions in event will be announced eventually.

### I want to hold a lightning talk, how can I upload my video in which format?

We only accept free video formats such as H265, ogv, webm, etc. You can shot and edit your talk video however you want (only it have to be not longer than 6:30), and upload it from the link [u.oyd.org.tr/ltupload](https://u.oyd.org.tr/ltupload). You don't need to apply from CfP system for a lightning talk, but the applications through CfP system will be prioritised. 
