---
key: omega
title: Omega Hukuk
category: sponsors
order: 5
logo: /images/sponsors/omega.png
website: 'https://omegahukuk.com/'
lang: tr
socials:
  - icon: email
    link: 'mailto:bilgi@omegahukuk.com'
    name: bilgi@omegahukuk.com
---

Omega ismi Alman biliminsanı Georg Simon Ohm'un elektriksel direnç kavramına verdiği simgenin Yunanca sembolünden gelmektedir. Bugün genel bir hal olsa da Büromuzun çalıştığı temel alanların çoğunun bir direnç konusu olmasına bir göndermedir.
Üç nesilin birlikte çalıştığı, herkesin keyifle ilgilendiği alanlarda hukuki çalışmalarını sürdürüldüğü Büromuzda kapsayıcı olarak hukuki uygulamanın pek çok alanında faaliyet gösterilmektedir.
Yeni bir Dünya'nın eşiğinde tüm Avukatlarımız gerekli gördüğünüz özeni özverili olarak göstermek için çalışmaktadır.
Büromuzun belirgin ayrımlarından bir tanesi bize güvenilerek verilen bilgileri saklamak adına gösterdiğimiz çabadır. Bu bakımdan;

- Büromuz dahilindeki tüm sistemler, imkan dahilinde özgür veya açık kaynak yazılımlarla ve en güncel güvenlik tedbirleri ile donatılmıştır.
- Büromuzda kayıtlı tutulan tüm sayısal veriler, güncel teknolojinin sunduğu en güvenlilir şifreleme imkanları ile saklanır.
- Kayıtlı elektronik veriler hiçbir şekilde bulut benzeri uzak sunucularda kaydedilmez.
- Taşınabilir tüm cihaz ve depolama araçları da Büro standartlarında şifreli olarak kullanılır.
- Büromuz Kolektif House Levent dahilinde 7/24 kamera ve özel güvenlik ile korunmaktadır.
- Büromuz ile iletişiminizin güvenliğini teminat altına almak için çağdaş teknolojilerin en güvenilir yöntemleri kullamınıza hazırdır.
- E-posta servisimiz, İsviçre'de bir nükleer sığınakta bulunan sunucuları ile tanınan, en güvenli e-posta hizmet sağlayıcısı Protonmail tarafından sağlanmaktadır.
- Gerekli görülmesi durumunda büromuza ait GPG anahtarı gönderilecek tüm e-posta ve dosya içeriklerini güvenle korumak üzere kullanıma hazırdır.
- Tüm Avukatlarımıza telefonlarından sesli veya yazılı ulaşmak için bugün anlık yazışmanın altın standardı olan Signal yazılımı kullanılabilir.
- OTR şifreleme ile XMPP üzerinden ofisimize anonim şekilde ulaşılabilir.
- Fiziki olarak Büromuzda bulunan Nextcloud sunucusu aracılığı ile e-posta ile gönderilemeyen büyük dosyalar tarafımıza doğrudan gönderilebilir.

## Emine Susi Atmaca

İstanbul Hukuk Fakültesinden mezun. 30 yıllık meslek hayatına 1991 yılından beri bağımsız avukatlık yaparak sürdürmekte. Mesleki çalışmalarını iş, ticaret, miras ve borçlar hukuk çerçevesinde sürdürdü. 2011 yılı itibari ile mal rejimlerinin tasviyesi konusunda bilirkişilik yapmakta ve adli yardımda bulunmakta.

## Alper Atmaca

İstanbul Bilgi Üniversitesi Hukuk Fakültesi mezunu. Meslek geçmişini ağırlıklı olarak ceza ve iş hukuku alanında sürdürdü. Çocukluktan teknoloji düşkünü ve konu üzerine yazmakta. Kişisel verilerin korunmasına ilişkin hem hukuki hem de sivil toplumda çalışmalarda bulunmakta.

## Serkan Atak

İstanbul Üniversitesi Hukuk Fakültesi mezun olmuştur. Uzun yıllardır İş
Hukuku ve Ceza Hukuku alanlarına dair çalışmaktadır. Çeşitli sitelerde
bilim-kurgu kitapları incelemeleri yapmakla birlikte, halen Sinema
Kolektifi sitesinin yayın yönetmenidir.
