---
key: eylul
title: "Teaching the art with the FLOSS - teaching photography using FLOSS tools with the culture"
id: 6E03tbU6L5w0IyjMi7yF
language: English
format: keynote
tags:
  - freedom
speakers:
  - eylul-dogruel
draft: false
---

Teaching art using FLOSS can present some challenges. In addition to a field dominated by commercial software as well as lack of options when it comes to existing material, there is also the deeper issue of how to familiarize the students not only with the open sourced software itself as a user but also with the FLOSS culture. What a curriculum in the fields of fine arts that not only teaching the software but also teaches FLOSS mindset can look like?

One of the key components to adoption and mainstreaming of FLOSS is its integration into education, especially in non-techical fields. This can present some challenges such as keeping students' skills relevant in a field dominated by commercial software as well as lack of options when it comes to existing material. However there is also the deeper issue of how to familiarize the students not only with the open sourced software itself as a user but also with the FLOSS culture, integrating them into the community. This talk will cover, via an example of a university course in photography, wHat approaches can help toward any or all of these issues, and what a curriculum in the fields of fine arts that not only teaches FLOSS but also teaches FLOSS mindset can look like.