---
key: greg
title: "DRM, EME, and your freedom"
id: 6E03tbU6L5w0IyjMi7yF
language: English
format: keynote
tags:
  - freedom
speakers:
  - greg-farough
draft: false
---
This talk will introduce the FSF's Defective by Design campaign against DRM ("Digital Restrictions Management"), identify new developments in DRM threatening computer user freedom, and what we can do to stop it.

In the free software community, we're used to advocating for free software and against proprietary software as a consequence of the principle that users should have control over their own devices, and that their dignity as computer users should be respected. On community spaces like message boards and forums, we often read arguments why people should use LibreOffice over Microsoft Word, GNU Octave over Matlab, and so on. Yet in these same community spaces, it's too often seen as a "win" when a particular form of proprietary software comes to GNU/Linux: DRM. Whether it's in the form of high resolution videos from the streaming service du jour, or "support" for a proprietary game or application, DRM is too often treated as a secondary issue of little consequence rather than the threat to user autonomy that it is. If we want to realize the chief goal of free software -- giving users digital autonomy -- we need to be vigilant in resisting DRM, and objecting to its use wherever it arises.

This talk will give a conceptual overview of Digital Restrictions Management (DRM), provide some background on the Free Software Foundation's Defective by Design campaign, and warn against its recent encroachments on user freedom. Special attention will be paid to the danger of Encrypted Media Extension (EME) component in both major web browsers, the use of DRM in educational materials, and new developments in treacherous computing.