---
key: kathy
title: "Do more with microcontrollers -- MicroBlocks makes it easier for everyone!"
id: 6E03tbU6L5w0IyjMi7yF
language: English
format: keynote
tags:
  - freedom
speakers:
  - kathy-giori
draft: false
---
MicroBlocks opens the world of physical computing (using microcontrollers to digitally sense, actuate, and instrument our world) to anyone who can use a computer. Join this session for a live demonstration to see why.

Just as Scratch has opened up coding to diverse youth all over the world, by hiding the tricky syntax of programming languages and by being "live" to allow code changes to be tested and executed immediately, MicroBlocks is poised to bring similar benefits to the world of physical computing. Physical computing means being able to pull data from sensors, synthesize it, morph it, even train AI/ML algorithms from it, and then make decisions on it that trigger other "actuations", such as robotic movements, lights, and sounds. Whether you’re a creative maker or gamer, or a serious engineer solving global problems with IoT, MicroBlocks is the ultimate choice for getting your physical computing projects done quickly and with glee.