---
key: libregc
title: "Q&A with Libre Graphics Club/CEL"
id: 6E03tbU6L5w0IyjMi7yF
language: English
format: keynote
tags:
  - freedom
speakers:
  - libre-graphics-club
draft: false
---
LIBRE GRAPHICS CLUB (LGC) is a collaboratively created website and an online repository of teaching-learning materials about Free Software for graphics and visual communication.

The idea was conceived in 2013 after one of the LGC members joined Libre Graphics Meeting in Madrid and had met already mature community of software developers, artist and designers using the software and creating their own. As evidenced in this sound-bite: “The very close interaction among developers with artists and designers is priceless. The opportunity to exchange ideas with other project leaders and programmers focused on graphics is something that you can’t find in other event around the world.” Gustav Gonzalez, Tupi Project; the event left a strong impression and led to long list of baby steps leading to this platform.

Funded by the Arts Council England, this iteration is focused on development and delivery of pilot programme of online sessions form April to August 2021, focusing on artists, community organisers and activists who may be interested in expanding their digital tool-set for graphics and visual communication.

As this resource grows, diversity of pedagogical methods and structured approach alternatives will grow too, thus insuring relevant information is communicated in logical progression. In keeping with the ethos of area of study, all content is released under Free Art License 1.3 and collaboratively produced. Feel free to use, manipulate, distribute accordingly.

