---
key: rima
title: "Building Solidarity-centered community spaces and building new models of care and safety in uncertain times: Wisdom from Team CommUNITY"
id: 6E03tbU6L5w0IyjMi7yF
language: English
format: keynote
tags:
  - freedom
speakers:
  - rima-sghaier
draft: false
---
Team CommUNITY has played a critical role historically within the Internet Freedom (IF) space, both for growing and improving the community health and diversity of digital rights defender networks around the world, and ensuring that conversations and strategies are centered on the leadership and vision of emerging  groups facing the most acute forms of surveillance and censorship. We have done this through an intersectional, feminist leans, paying attention to the needs of the most vulnerable. Our 2,000+ community is representative of different regions and backgrounds, and includes FLOSS technologists, grassroots activists, researchers, journalists and human rights defenders from over 130+ countries. In this presentation, we will present our story and journey in creating safe, resilient, inclusive and sustainable networks of digital rights defenders across the globe. We will talk particularly about how we have been addressing, through the culture of solidarity and mutual aid, the challenges our community faced amid uncertain times from Covid-19 to ongoing human rights threats. This includes putting a stronger focus on psychosocial and accessibility needs. We hope that this story will inspire others and share best tips and practices that have worked for us.