---
key: yer-cizenler
title: "Free and Open Mapping Tools in Emergencies"
id: 6E03tbU6L5w0IyjMi7yF
language: English
format: keynote
tags:
  - freedom
speakers:
  - can-unen
draft: false
---
This talk will cover the utilization of open geospatial data collection and management tools in emergency situations, emphasising the significance of the coordination between national and international actors and open mapping communities. The case to be presented will be the community-driven data efforts following the Aegean Sea Earthquake in October 2020.

On October 30, 2020, Friday 13:51 UTC, a 6.9-magnitude (M​w​) earthquake occured 16.5 km deep at the Aegean Sea, off the shore from Samos Island, and 23 km away from Seferihisar, Izmir. Structural damage and casualties were experienced due to the 16-second-long tremors both at the Aegean Region of Turkey and the Northern and Southern Aegean Regions of Greece.

Yer Çizenler team, within the hours following the event, have coordinated an emergency meeting and had got in touch with the Chamber of Survey and Cadastre Engineers (CSCE) in İzmir, offering help with their experience on open data collection and management tools in the response and recovery activities of the City Coordination Council (CCC) formed by the Union of Chambers of Turkish Engineers and Architects (UCTEA) in İzmir. With the support of the global OpenStreetMap community through Humanitarian OpenStreetMap Team (HOT), ITU Center for Satellite Communications and Remote Sensing, and Maxar Technologies, majority of the existing building stock has been mapped in the Izmir city center and Seferihisar, and more than 1000 crowdsourced damage reports have been inspected in the field by the Chamber of Civil Engineers (CCE) İzmir branch.

The crowdsourced datasets emerging from these efforts have been shared with the community under open licenses, with hope for them to be valuable resources for the future studies of academia and other professional organizations on analysis, recovery and preparedness for potential future events.

The activities and their outcomes have emphasized the importance and effectiveness of free and community-based data efforts in emergencies, and the effectiveness of the free and open source tools utilized in those processes. All tools and methods were utilized quickly and easily in a time where decision-making processes must be swiftly turned into action, and met the requirements of the coordination teams throughout. 

The resulting efforts highlight an efficient data collection and reporting process which can be
repeated for similar potential future disaster or emergency situations.